html, body {
  height: 100%;
  text-align: center;
  margin: 0;
  background-color: #222;
  color: #404040;
  font-family: sans-serif;
  font-size: 10pt;
  overflow: hidden;
}

a {
  color: #F88113;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#gameholder, #overlay
{
  position: absolute;
  /*margin-left: -475px;
  left: 50%;
  top: 110px;*/
  width: 960px;
  height: 560px;
  background-color: #000000;
}

#content
{
  width: 100%;
  height: 100%;
}

#overlay {
  z-index: 2;
  display: none;
}

#content {
  z-index: 1;
}


/* On small devices, fill the entire screen and hide the rest of the page. */
@media only screen and (max-device-width: 8in) and (max-device-height: 8in) {
  html {
  /* Prevent scrollbars from causing a resize feedback loop. */
  overflow: hidden;
  }

  html, body {
    height: 100%;
    min-height: 0px;
  }
  
  #gameholder, #overlay {
    height: 100%;
    width: 100%;
    margin: 0px;
    margin: inherit;
    box-shadow: none;
    top: 0px;
    left: 0px;
  }

  #overlay {
    margin: auto;
  }
    
  .no-mobile {
    display: none;
  }
}